Changes between Version 16 and Version 17 of AccountManagerPlugin


Ignore:
Timestamp:
Jul 29, 2006 3:15:44 AM (8 years ago)
Author:
mgood
Comment:

trac:WebAdmin is now required on the trunk version

Legend:

Unmodified
Added
Removed
Modified
  • AccountManagerPlugin

    v16 v17  
    2727 
    2828For Trac 0.10: 
     29 
     30Install the trac:WebAdmin plugin. 
     31 
     32Then install this plugin: 
    2933{{{ 
    3034easy_install http://trac-hacks.org/svn/accountmanagerplugin/trunk